html {
 position:relative;
 background-color:#fefefe;
 background-image:url(src/bg_html.jpg);
 background-repeat:repeat-x; 
 background-position: 50% 0;
}
body {
 font-family: Arial, serif;
 font-size:13px;
 position:relative;
 min-width:960px;
 min-height:600px; 
 color:black;
 background-repeat:no-repeat;
 background-position: 50% 0;
}

html,body,div,p,h1,h2,h3,h4,form,span,input,select,textarea { font-size:12px;padding:0;margin:0; }

h3 {
 font-weight:bold;
 font-size:18px;
 color:#57565a;
}
h4 {
 font-weight:bold;
 font-size:12px;
 color:white;
}
a {
 color:black;
 text-decoration:none;
} 
a:hover {
 text-decoration:underline;
}

img, map, area { border:0 }

#master {
 min-height:100%;
 min-width:100%;
}
#center {
 width:960px;
 margin-left:auto;
 margin-right:auto;
 /* min-height:600px; */ 
 /* padding:198px 0px 20px 0px; */
 padding:0 0px 20px 0px;
 /* background:red; */
}
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
}
#flvPlayer {
	position: absolute;
	left: 0;
	width: 470px;
	margin:0 0 0 -235px ;
	left:50%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	top:200px;
}

#middle {
 width:960px;
 margin-left:46px;
}
#bottom {
 background-repeat:no-repeat;
 font-size:10px;
 color:#868b98;
 width:900px;
 height:22px;
 padding:0px 12px;
 margin:0px auto 0;
 text-align:left;
}
#bottom a {
 color:#868b98;
}
#bottom a:hover {
 color:black;
 text-decoration:none;
}
.bottomLeft {
 float:left;
 margin-top:4px;
}

#formHover {
 position:absolute;
 padding:6px;
 min-width:500px;
 margin-left:-250px;
 left:50%;
 top:274px;
 background-color:#5C5C5C;
 border:1px solid black;
 z-index:50;
 font-size:1.0em;
 color:#E5E5E5;
 display:none;
}

.formBox {
 border:1px outset #f6f2e9;
 margin-left:-12px;
 padding-left:12px;
 background-color:#f6f2e9;
}
.searchForm {
 position:absolute;
 top:49px;
 left:799px;
 z-index:10;
}
.searchInput {
 padding:2px;
 background:transparent;
 border:0;
}

.bottomIndex {
 width:800px;
 margin:10px auto 0;
 text-align:center;
}
.bottomIndex a {
 color:#aaaaaa;
 padding:0 4px;
}

/* MENU */
.menu {
 height:45px;
}
#langBoxDD {
 visibility:hidden;
 background-color:#dedede;
 position:absolute;
 top:18px;
 right:0;
 width:72px;
 height:17px;
}
#langBox {
 position:absolute;
 top:0;
 right:0;
 width:37px;
 height:18px;
}
.langBoxDe {
 background-image:url(src/bg-sprite.png);
 background-position:-249px -793px;
}
.langBoxEn {
 background-image:url(src/bg-sprite.png);
 background-position:-249px -826px;
}
.flag_de, .flag_en {
 background-image:url(src/flags.gif);
 background-position:47px 0;
 background-repeat:no-repeat;
 height:11px;
 padding:0 20px 0 0;
 margin:3px 0 0 4px;
 display:block;
 text-decoration:none!important;
 font-size:10px;
 color:#444;
}
.flag_en {
 background-position:47px -79px;
}
.hover {
 height:56px;
}

/* MENU ITEMS */
.menuitem1, .menuitem2, .menuitem3, .menuitem4, .menuitem5, .menuitem6 {
 overflow:hidden;
 background-image:url(src/bg-sprite.png);
 background-repeat:no-repeat;
 background-position:0 5px;
 width:159px;
 height:31px;
 display:block;
 float:left;
 font-size:17px;
 color:#a1a1a1;
 font-weight:bold;
 text-align:center; 
 padding-top:14px;
 margin-right:1px;
}
.menuitem1:hover, .menuitem2:hover, .menuitem3:hover, .menuitem4:hover, .menuitem5:hover, .menuitem6:hover 
,.mi1sel, .mi2sel, .mi3sel, .mi4sel, .mi5sel, .mi6sel {
 background-image:none;
 background-color:white;
 text-decoration:none;
 color:#0c528e;
 padding-top:12px;
 height:33px;
}


/* MAIN CONTENT */
.header {
 height:142px;
 position:relative;
 z-index:1;
}
.logo {
 display:block;
 background-image:url('src/top.jpg');
 background-repeat:none;
 height:97px;
 width:959px;
}
.logo a {
 display:block;
 position:relative;
 width:87px;
 height:26px;
 top:46px;
 left:578px;
 text-decoration:none;
}
.content {
 min-height:315px;
-webkit-box-shadow: 0px 16px 16px -16px #999;
-moz-box-shadow: 0px 16px 16px -16px #999;
box-shadow: 0px 16px 16px -16px #999; 
 background-color:white;
}

.maincol {
 color:#fcca21;
}
.fontReplace {
 color:#3e3d40;
}

/* KATEGORIE */
.prodKatHeader {
 height:86px;
}
.prodKatHeaderImg {
 position:relative;
 background-image:url(src/bg-sprite.png);
 background-position:0 -103px;
 height:45px;
 width:286px;
 display:block;
 top:23px;
 left:15px;
}
.prodKatIcon {
 background-image:url(src/bg-sprite.png);
 background-position:-1px -115px;
 background-repeat:no-repeat;
 float:left;
 margin-right:12px;
 width:36px;
 height:34px;
}

.katFull {
 padding-bottom:24px;
}
.katCont {
 background-image:url(src/prod_label.gif);
 background-repeat:repeat-y;
 height:670px;
 margin-left:-21px;
}
.katContLabels  {
 width:113px;
 color:white;
 font-weight:bold;
 float:left;
}
.katContLabels  p {
 padding:50px 4px 0 6px;
 height:84px;
 text-align:right;
}
.katContGrid {
 float:right;
 width:865px;
 background-color:#e5e5e5;
 /* overflow:hidden; */
}
.katLabelTop {
 float:left;
 width:214px;
 min-height:15px;
 margin-right:3px;
 background-color:#275c9d;
 color:white;
 font-weight:bold;
 text-align:center;
 padding:4px 0;
}
.prodKatItemRow {
 width:872px;
}

.katCell {
 position:relative;
 float:left;
 width:214px;
 height:129px;
 overflow:hidden;
 margin:0 3px 2px 0;
 background:white;
}
.katImgLink {	
 position:relative;
 float:left;
 width:214px;
 height:129px;
 overflow:hidden;
 text-align:center;
 background:white;
 background-position: 50% 0;
}
.katImgLinkImg {
 position:absolute;
 top:0;
 left:0;
 z-index:1;
 width:214px;
 height:129px;
 opacity:.50;
 filter:alpha(opacity=50);
 filter: "alpha(opacity=50)";
}
.katImgLink:hover .katImgLinkImg {
 position:absolute;
 top:0;
 left:0;
 z-index:1;
 width:232px;
 height:160px;
 opacity:1;
 filter:alpha(opacity=100);
 filter: "alpha(opacity=100)";
}
.katImgLinkText {	
 position:relative;
 z-index:50;
 font-family:Arial, sans-serif;
 font-size:12px;
 font-weight:bold;
 color:#888;
 top:102px;
 display:block;
 background-color:white;
 background-color: rgba(255, 255, 255, 0.8);
 padding:1px 3px;
 height:16px;
}
a.katImgLink:hover{
 text-decoration:none;
}
.katImgLink:hover span {	 
 color:#275c9d;
 background-color: rgba(255, 255, 255, 1);
}

.katLeftArea {
 float:left;
 width:214px;
}
.katRightArea {
 float:right;
 width:708px;
}
.katSelectHeader {
 background-color:#dbdbdb;
 background-image:url(src/bg-sprite.png);
 background-position: 9px -40px;
 background-repeat:no-repeat;
 height:41px;
 padding:11px 0 0 48px;
 color:#275c9d;
}
.katSelectBox {
 background-color:#ececec;
 color:black;
 padding:10px 24px;
}
.katSelectLink {
 color:#878787;
}
.moveKat {
 cursor:move;
}
.katCellAcc {
 margin:0;
 margin-left:-3px;
 margin-top:-2px;
 width:107px;
 height:129px;
 border:3px solid #e5e5e5;
 border-top:2px solid #e5e5e5;
 border-right:1px solid #f4f4f4;
}
.katCellAcc .katImgLink {
 width:107px;
}

/* PRODUKTE */
.prodHeader {
 margin-bottom:13px;
}
.prodHeaderImg {
 position:relative;
 height:315px;
 overflow:hidden;
 z-index:50;
}
.prodHeaderInfo {
 position:absolute;
 bottom:39px;
 left:0;
 width:326px;
 background-color:#0c528e;
 color:#00bcc3;
 text-align:right;
 padding:38px 16px 16px 0;
}
.prodHeaderName {
 color:white;
 font-size:44px;
 white-space:nowrap;
}
.prodLeft {
 float:left;
 width:237px;
 min-height:100px;
 overflow:hidden;
}
.prodLeft h3 {
 color:white;
 font-family:Arial,sans-serif;
 font-size:12px;
 font-weight:bold;
 margin-bottom:3px;
}
.prodLeftBox {
 background-color:#0c528e;
 padding:10px 10px 10px 50px;
 margin-bottom:13px;
 min-height:32px;
 color:#00bcc3!important;
}
.prodLeftBoxLink {
 color:#00BCC3; 
}
.iconPdf, .iconAnsprech, .iconVideo, .iconTel, .iconEmail {
 background-image:url(src/bg-sprite.png);
 background-repeat:no-repeat;
 background-position:-255px -173px;
}
.iconPdf {
 background-position:-245px -163px; 
}
.iconVideo { 
 background-position:-248px -207px; 
}
.iconAnsprech {
 background-position:-245px -257px; 
}
.iconTel {
 background-position:-273px -21px; 
 padding-left:18px;
 margin-left:-40px;
 margin-top:6px;
}
.iconEmail {
 background-position:-273px -39px; 
 padding-left:18px;
 margin-left:-40px;
 margin-top:6px;
}
.prodCenter {
 float:left;
 width:278px;
 overflow:hidden;
 margin-left:33px;
 padding-top:20px;
}
.prodCenter h3, .prodRight h3 {
 color:#00bcc3;
 font-family:Arial,sans-serif;
 font-size:13px;
 margin-bottom:16px;
}
.prodCenterBeschreibung {
 line-height:1.7em;
}
.prodRight {
 float:right;
 width:386px;
 padding-top:20px;
}
.prodTecData .row2 {
 background-color:#e1e1e1;
}
.prodTecData .row1 {
 background-color:#fff;
}
.prodTecData .label {
 font-family:Arial,sans-serif;
 font-size:11px;
 font-weight:bold;
 width:145px;
 color:black;
 padding:7px 0 7px 7px;
}
.prodTecData .value {
 font-family:Arial,sans-serif;
 font-size:11px;
 padding:7px;
}
.subMenu {
 font-family:Arial,sans-serif;
 font-size:12px;
 height:38px;
}
.subMenuItem { 
 position:relative;
 z-index:5;
 background-image:url(src/bg-sprite.png);
 background-position:-266px -332px;
 background-repeat:no-repeat;
 color:black;
 height:17px;
 padding:16px 20px 5px 26px;
 font-size:12px;
 float:left;
 text-decoration:none;
}
a.subMenuItem:hover {
 text-decoration:none;
 background-color:#e5f8f9;
}
.subMenuItemSel {
 position:relative;
 z-index:10;
 text-decoration:none;
 background-image:url(src/bg-sprite.png);
 background-position:-267px -394px;
 background-repeat:no-repeat;
 background-color:#e5f8f9;
 color:#00bcc3;
 height:17px;
 padding:16px 20px 5px 26px;
 font-size:12px;
 float:left;
 -webkit-box-shadow:  0px 0px 10px -2px rgba(0,0, 0, 0.3);
 box-shadow:  0px 0px 10px -2px rgba(0,0, 0, 0.3);
}
a.subMenuItemSel:hover {
 text-decoration:none;
}
.prodHeader .subMenuItemSel, .prodHeader .subMenuItem {
 font-weight:bold;
}
.subMenuItemBack {
 background-position:-256px 21px!important;
 padding-left:36px;
 font-weight:normal!important;
}
.subMenuItemForw {
 float:right;
 background-image:none!important;
 padding-left:20px;
 padding-right:20px;
 font-weight:normal!important;
}
.subMenuArrRight {
 display:inline-block;
 background-image:url(src/bg-sprite.png);
 background-repeat:no-repeat;
 background-position:5px -915px !important;
 height:12px;
 width:16px;
}
.tablePageSubtitle { 
 margin:20px 0 0 120px;
}

/* ÜBERUNS */
.topHeader {
 height:86px; 
 color:black;
}
.iconGruss {
 background-image:url(src/bg-sprite.png);
 background-position:-237px -596px;
 background-repeat:no-repeat;
 float:left;
 margin-right:12px;
 width:36px;
 height:34px;
}
.topHeaderTitle {
 position:relative;
 top:42px;
}
.fontReplaceThin {
 font-size:24px;
}
.centeredContent {
 position:relative;
 padding:0 52px 32px;
 background-color:white;
 z-index:50;
}
.subMenuLine {
 border-bottom:1px solid #02bac4;
}
.grussLeft {
 width:139px;
 float:left;
}
.grussRight {
 width:672px;
 float:right;
 line-height:20px;
 margin-top:30px;
 color:#6b6b6b;
}
.grussRight b {
 color:black;
}
.grussImgBox {
 background-color:#ececec;
 padding:3px 6px;
}
.grussLeft img {
 display:block;
}
.grussImgBox {
 margin-bottom:22px;
}
.grussImgBox h3 {
 font-size:12px;
 font-weight:bold;
 color:#00bcc3;
 font-family:Arial,sans-serif;
}
.grussImgBox p {
 font-size:10px;
 font-family:Arial,sans-serif;
 color:#858585;
}
.gfBox {
 float:left;
 margin-right:32px;
}

.unsLeft {
 width:536px;
 float:left;
 line-height:20px;
}
.unsRight {
 width:272px;
 float:right;
 line-height:20px;
}
.unsLeft h2, .unsRight h2 {
 margin-top:32px 0 16px;
 color:#00bcc3;
 font-weight:bold; 
 margin-bottom:10px;
}
.iconJobs {
 background-image:url(src/bg-sprite.png);
 background-position:-237px -661px;
 background-repeat:no-repeat;
 float:left;
 margin-right:12px;
 width:36px;
 height:34px;
}
.jobsLeft {
 width:236px;
 float:left;
}
.jobsRight {
 width:548px;
 float:right;
 color:#6b6b6b;
}
.jobsRight b{
 color:black;
}
.jobsLeftBox {
 background-color:#ececec;
 padding:22px 18px 6px 52px;
 width:250px;
 margin-left:-52px;
}
.jobListIcon {
 color:#00bcc3;
 font-weight:bold;
 font-size:14px;
 float:left;
 height:12px;
 width:7px;
 margin-right:7px;
 background-image:url(src/bg-sprite.png);
 background-position:-279px -61px;
}
.jobListEntry {
 overflow:hidden;
 margin-bottom:16px;
 color:#6b6b6b;
}
.jobsIntro {
 color:#6b6b6b;
 margin-top:26px;
 line-height:18px;
}
.jobsContact {
 font-weight:bold;
 margin-top:18px;
 line-height:18px;
}
.jobsContactEmail {
 background-image:url(src/bg-sprite.png);
 background-position:-266px -332px;
 background-repeat:no-repeat;
 color:#00bcc3;
 font-size:12px;
 font-weight:normal;
}
.jobLine {
 border-bottom:1px solid #cccccc;
 height:12px;
 overflow:hidden;
}
.histYear {
 float:left;
 width:30px;
 margin-right:8px;
 font-weight:bold;
 min-height:1.2em;
}
.histText {
 overflow:hidden;
 display:block;
}
.histItem {
 line-height:20px;
}

/* KONTAKT */
.contactLeft {
 float:left; 
 width:192px;
}
.contactRight {
 float:right;
 width:616px;
 padding:52px 32px 40px;
 margin-right:-52px;
 background-color:#ececec;
}
.contactAdr {
 line-height:20px;
}
.contactRight h2 {
 font-weight:bold;
 color:#00bcc3;
 font-size:13px;
}
.kontLabel {
 color:#979797;
 font-size:10px;
}
.kform  {
 margin-top:8px;
}
.kform textarea, .kform input {
 padding:2px 3px;
 font-family:Arial,sans-serif;
}
.anfahrt h2 {
 font-weight:bold;
 color:#00bcc3;
 font-size:13px;
}
.textClink {
 color:#00BCC3;
}

.ansprechRight {
    background-color: #ECECEC;
    float: right;
    margin-right: -52px;
    padding: 52px 0 40px 22px;
    width: 618px;
}
.ansprechRight h1 {
 font-size:13px;
 color:#a1a1a1;
 font-family:Arial, sans-serif;
 margin-bottom:20px;
}
.ansprechRight h2 {
 font-size:13px;
 color:#a1a1a1;
 font-family:Arial, sans-serif;
}
.h2-color {
 color: #02BAC4;
}
.ansprechItem {
 float:left;
 width:306px;
 height:108px;
 margin-bottom:20px;
 line-height:170%;
}
.ansprechItem h2{
 color:#02bac4;
}
.ansprechItem img{
 float:left;
 margin-right:9px;
}
.ansprechTel {
 background-image:url(src/bg-sprite.png);
 background-repeat:no-repeat;
 background-position:-275px  -707px;
 padding-left:18px;
 overflow:hidden;
}
.ansprechEmail {
 background-image:url(src/bg-sprite.png);
 background-repeat:no-repeat;
 background-position:-275px  -739px;
 padding-left:18px;
 overflow:hidden;
}

/* AKTUELLES */
.aktuellesLeft {
 float:left;
 width:268px;
 border-right:1px solid #00bcc3;
 margin-left:-12px;

}
.aktuellesRight {
 float:right;
 width:566px;
}
.newsItem {
 margin-bottom:9px;
 line-height:130%;
 padding:7px;
}
.newsItem p, .datum {
 color:#00bcc3;
 font-size:13px;
 font-weight:normal;
}
.newsItem h3 {
 color:black;
 font-size:12px;
 font-weight:normal;
}
.newsItemSel {
 background-color:#e5f8f9;
}
.newsDisplayItem p {
 margin:8px 0 12px;
}
.newsHeader {
 font-weight:bold;
 font-size:13px;
}
.download {
 color:#00BCC3;
 text-decoration:none!important;
}

/* SERVICE */
.serviceLeft {
 float:left;
 width:320px;
}
.serviceRight {
 float:right;
 width:495px;
 margin:51px 20px 0 0;
}
.serviceImgBox {
 width:139px;
 float:left;
 background-color:#ececec;
 margin-right:18px;
}
.serviceImgBox h3 {
 font-size:12px;
 font-weight:bold;
 color:#00bcc3;
 font-family:Arial,sans-serif;
 padding:0 3px 0px;
}
.serviceImgBox p {
 color: #858585;
 font-family: Arial,sans-serif;
 font-size: 10px;
 padding:0 3px 2px;
}
.serviceRight p {
 color:#6b6b6b;
 line-height:150%;
}

/* IMPRESSUM */
.impLeft {
 width:236px;
 float:left;
}
.impRight {
 width:548px;
 float:right;
}
.impLeft h2, .impRight h2 {
 font-weight:bold;
 color:#00bcc3;
 font-size:13px;
 margin-bottom:18px;
}
.impLeft p, .impRight p {
 line-height:20px;
}


/* FOOTER */
.footerPhone {
 background-image:url(src/bg-sprite.png);
 background-repeat:no-repeat;
 background-position:-255px -516px;
 height:30px;
 padding:2px 0 0 31px;
 float:left;
 margin-right:40px;
}
.footerMail {
 background-image:url(src/bg-sprite.png);
 background-repeat:no-repeat;
 background-position:-245px -466px;
 height:30px;
 padding:2px 0 0 39px;
 float:left;
}
a.footerMail:hover {
 text-decoration:none;
}
.footerbar {
 background-image:url(src/footer-1.gif);
 background-repeat:no-repeat;
 background-position:50% 0;
 height:45px;
 position:relative;
}
.footerbar .l1, .footerbar .l2, .footerbar .l3, .footerbar .l4 {
 width:124px;
 height:45px;
 position:absolute;
 left:400px;
}
.footerbar .l2 {
 left:540px;
}
.footerbar .l3 {
 left:682px;
}
.footerbar .l4 {
 left:815px;
}


/* KONTAKT */
.kontakt { 
 padding-top:8px;
}

/* IMPRESSUM */
.impressumText {
 margin:60px 0 0 53px;
 line-height:20px;
 font-size:12px;
}
.impressumText b{
 color:white;
}
.impressumText .holysoftAdresse b{
 color:#98afb4;
}

/* SUCHE */
.suchResult {
 display:block;
}
.suchTopLevel {
}
.suchePageName {
 font-weight:bold;
}



/* BUTTONS */
.edButton {
 font-weight:bold;
 color:#858585;
 background-image:url(src/bg_ico_edit.gif);
 background-repeat:no-repeat;
 /* background-position:0 40%; */
 padding-left:14px;
 width:14px;
 height:14px;
 font-weight:bold;
}
.edButton:hover {
 text-decoration:underline;
 background-image:url(src/bg_ico_edit_hover.gif);
}
.delButton {
 width:14px;
 height:14px;
 color:#ecbb39;
 padding-left:14px;
 background-image:url(src/bg_ico_delete.gif); 
 overflow:hidden;
 background-repeat:no-repeat;
}
.delButton:hover {
 background-image:url(src/bg_ico_delete_hover.gif); 
}
.moveButton {
 position:absolute;
 top:4px;
 left:4px;
 background-image:url(src/bg_ico_move_red.gif);
 background-repeat:no-repeat;
 width:0;
 height:16px;
 padding-left:16px;
 display:block;
 cursor:move;
}
.cellProdBack {
 position:absolute;
 top:285px;
 left:12px;
 background-image:url(src/bg-sprite.png);
 background-repeat:no-repeat;
 background-position:2px -824px;
 width:31px;
 height:24px;
}
.cellProdBack, .cellProdNext {
-moz-opacity: 0.6;
opacity: 0.6;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=60);
}
.cellProdBack:hover, .cellProdNext:hover {
-moz-opacity: 1;
opacity: 1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
}
.cellProdNext {
 top:285px;
 right:12px;
 position:absolute;
 background-image:url(src/bg-sprite.png);
 background-repeat:no-repeat;
 background-position:2px -783px;
 width:31px;
 height:24px;
}

.playHover {
 background-image:url(src/bg_playbutton_sprite.png);
 background-position:0 -66px;
 height:66px;
 width:66px;
 position:absolute;
 top:50%;
 left:50%;
 margin:-33px 0 0 -33px;
}
.playHover:hover {
 background-position:0 0;
}

.videoPlayer {
 float:left;
 background-image:url(src/playerback.png);
 background-position:0 0;
 background-repeat:no-repeat;
 width:480px;
 height:270px;
 /* padding:12px 12px 27px 16px; */
 /* margin-left:-12px; */
 /* border:1px solid red; */
 /* margin-bottom:-12px; */
 /* margin-right:-12px; */
}

.textLink {
}

.link_download {
 color:#F5F5F5;
}
.spacer {
 clear:both;
 /* display:block; */
}
span.spacer {
 display:block;
}
.spacer:after {
 clear:both;
 content: ".";
 display: block;
 height: 0;
 visibility: hidden;
}
.spacerR {
 clear:right;
 /* display:block; */
}
span.spacerR {
 display:block;
}
.spacerR:after {
 clear:right;
 content: ".";
 display: block;
 height: 0;
 visibility: hidden;
}
.spacerL {
 clear:left;
 /* display:block; */
}
span.spacerL {
 display:block;
}
.spacerL:after {
 clear:left;
 content: ".";
 display: block;
 height: 0;
 visibility: hidden;
}
.fl { float:left; }
.fr { float:right; }
.fn { float:none; }
.fcb { color:black; }
.fcw { color:white; }
.b,.fwb { font-weight:bold; }
.fwn { font-weight:normal; }
.fs10 {  font-size:10px; }
.fs12 {  font-size:12px; }
.oh { overflow:hidden; }
.vh { visibility:hidden; }
.tal { text-align:left; }
.tar { text-align:right; }
.tac { text-align:center; }
.w400 { width:400px; }
.db { display:block; }
.di { display:inline; }
.pntr { cursor:pointer; }
.ieBBfix { border-bottom:1px solid white; }
.noBGimg {background-image:none;}